﻿.MainContent
{
    width: 883px;
    margin-bottom: 20px;
    display: inline-block;
}
.MainContent .SearchArea
{
    float: right;
    width: 672px;
}
.MainContent .SearchArea .Title
{
    background: url(../images/Tables/tblMainUp.gif);
    height: 30px;
    color: #403B30;
    font-weight: bold;
    font-size: 11pt;
}
.MainContent .SearchArea .Title .txt
{
    float: right;
    margin-right: 30px;
    margin-top: 5px;
}
.MainContent .SearchArea .Title .app
{
    float: left;
    margin-left: 10px;
    font-size: 10pt;
    margin-top: 5px;
}

.MainContent .SearchArea .SearchMenu
{
    width: 668px;
    height: 76px;
    background-color: #FBD449;
    padding-right: 2px;
    padding-left: 2px;
}

.MainContent .SearchArea .SearchMenu .SocialCube
{   
    width: 87px;
    float: right;
    padding: 4px 1px;
    text-align: center;
    margin-right: 1px;
}
.MainContent .SearchArea .SearchMenu .SocialCube .friends
{
    background-image: url(/images/q_red.gif);
    cursor: pointer;
    width: 88px;
    height: 33px;
    font-size: 11pt;
}
.MainContent .SearchArea .SearchMenu .SocialCube .cupons
{
    
    font-weight: bold;
    font-size: 11pt;
    background-image: url(/images/q_yellow.gif);
    cursor: pointer;
    width: 88px;
    height: 33px;
}
.MainContent .SearchArea .SearchMenu .SocialCube .friends a{ color: white;font-weight: bold}
.MainContent .SearchArea .SearchMenu .SocialCube .cupons a{ color: red;font-weight: bold}

.MainContent .SearchArea .SearchMenu .SocialCube a
{
    display: inline-block;
    margin-top: 6px;
    text-decoration: none;    
}
.MainContent .SearchArea .SearchMenu .SearchMenuItem
{
    height: 67px;
    width: 93px;
    padding: 4px 1px;
    float: right;
    text-align: center;
    color: #C80F15;
    font-weight: bold;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 1px;
}

.MainContent .SearchArea .SearchMenu .MenuItemAdv
{
    height: 67px;
    width: 93px;
    padding: 4px 1px;
    float: right;
    text-align: center;
    color: #C80F15;
    font-weight: bold;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 1px;
}

.MainContent .SearchArea .SearchMenu .SearchMenuItem SPAN
{
    top: 47px;
    position: relative;
}
.MainContent .SearchArea .SearchMenu .Rest
{
    background-image: url(../images/Buttons/btnRest.gif);
}
.MainContent .SearchArea .SearchMenu .Rest:hover, .MainContent .SearchArea .SearchMenu .RestSelected
{
    color: #FFFFFF;
    background-image: url(../images/Buttons/btnRestSel.gif);
}
.MainContent .SearchArea .SearchMenu .Flowers
{
    background-image: url(../images/Buttons/btnFlowers.gif);
}
.MainContent .SearchArea .SearchMenu .Flowers:hover, .MainContent .SearchArea .SearchMenu .FlowersSelected
{
    color: #FFFFFF;
    background-image: url(../images/Buttons/btnFlowersSel.gif);
}
.MainContent .SearchArea .SearchMenu .Ink
{
    background-image: url(../images/Buttons/btnInk.gif);
}

.MainContent .SearchArea .SearchMenu .Ink:hover, .MainContent .SearchArea .SearchMenu .InkSelected
{
    color: #FFFFFF;
    background-image: url(../images/Buttons/btnInkSel.gif);
}
.MainContent .SearchArea .SearchMenu .Pets
{
    background-image: url(../images/Buttons/btnPets.gif);
}

.MainContent .SearchArea .SearchMenu .Pets:hover, .MainContent .SearchArea .SearchMenu .PetsSelected
{
    color: #FFFFFF;
    background-image: url(../images/Buttons/btnPetsSel.gif);
}
.MainContent .SearchArea .SearchMenu .Misc
{
    background-image: url(../images/Buttons/btnMisc.gif);
}

.MainContent .SearchArea .SearchMenu .Misc:hover, .MainContent .SearchArea .SearchMenu .MiscSelected
{
    color: #FFFFFF;
    background-image: url(../images/Buttons/btnMiscSel.gif);
}

.SearchPanel
{
    width: 670px;
    min-height: 348px;
    /*height: 348px;*/
    float: right;
    border-left: 1px solid #FFDA4B;
    border-right: 1px solid #FFDA4B;
    border-bottom: 10px solid #FFDA4B;
}

.SearchPanel .TopForm
{
    margin-top: 15px;
    margin-bottom: 10px;
    float: right;
    width: 670px;
}

.SearchPanel .TopForm .tText
{
    background-image: url(../images/Tables/CategoryRed.gif);
    background-position: right top;
    background-repeat: no-repeat;
    width: 174px;
    height: 22px;
    padding-right: 30px;
    color: white;
    font-weight: bold;
    font-size: 11pt;
    padding-top: 2px;
    float: right;
}

.SearchPanel .TopForm .tForm
{
    width: 420px;
    float: right;
}
.SearchPanel .TopForm .tForm .TextBox
{
    width: 162px;
    height: 26px;
    float: right;
}

.SearchPanel .TopForm .tForm .button
{
    margin-top: 8px;
    margin-left: 4px;
}
.SearchPanel .TopForm .tForm .button A
{
    float: left;
    color: rgb(200, 15, 21);
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.SearchPanel .TopForm .tForm .TextBox .Right
{
    background-image: url(../images/txtFormRight.gif);
    background-position: left top;
    background-repeat: no-repeat;
    height: 25px;
    width: 6px;
    float: right;
}

.SearchPanel .TopForm .tForm .TextBox .Center
{
    padding: 2px;
    height: 21px;
    width: 146px;
    float: right;
    background-image: url(../images/txtFormMid.gif);
    background-position: center top;
    background-repeat: repeat;
}
.SearchPanel .TopForm .tForm .TextBox .Center INPUT
{
    border: 0;
    height: 20px;
    width: 150px;
    font-weight: bold;
    font-size:10pt;
}
.SearchPanel .TopForm .tForm .TextBox .Left
{
    background-image: url(../images/txtFormLeft.gif);
    background-position: right top;
    background-repeat: no-repeat;
    height: 25px;
    width: 6px;
    float: left;
}

.SearchResults
{
    width: 670px;
}
.SearchResults .srTitle
{
    float: right;
    width: 650px;
    height: 20px;
    padding: 10px;
}
.SearchResults .srTitle .Cat
{
    color: #F5030E;
    font-size: 11pt;
    font-weight: bold;
    float: right;
    padding-left: 10px;
}
.SearchResults .srTitle .chkAll
{
    float: right;
}
.SearchResults .srTitle .Btn
{
    float: left;
}
.SearchResults .srBody
{
    width: 650px;
    float: right;
    padding: 0 10px;
}
.SearchResults .srBottom
{
    width: 650px;
    float: right;
    padding: 10px;
}



.LeftContent
{
    width: 196px;
    float: left;
}

.LeftContent .SmlBanner
{
    background-color: #DFD8C6;
    border: 1px solid #C3B697;
    float: left;
    width: 148px;
    text-align: center;
    padding: 23px;
    height: 72px;
    margin-top: 10px;
}
 .QuickSearch
{
    float: left;
    width: 196px;
}

 .QuickSearch .Title
{
    height: 31px;
    width: 198px;
    background: url(../images/Tables/tblSearchUp.gif);
}
 .QuickSearch .Title SPAN
{
    float: right;
    margin-right: 40px;
    padding-top: 5px;
    color: #403B30;
    font-weight: bold;
    font-size: 11pt;
}
 .QuickSearch .Body
{
    height: 440px;
    width: 183px;
    background-color: #DFD7C6;
    border: 1px solid #C3B697;
    padding-right: 13px;
    padding-top: 7px;
    padding-bottom: 20px;
}

 .QuickSearch .Body .DropDown
{
    width: 100%;
    margin-bottom: 3px;
    float: right;
}
 .QuickSearch .Body .DropDown SELECT
{
    width: 159px;
    height: 24px;
}
 .QuickSearch .Body .TextBox
{
    width: 100%;
    margin-bottom: 2px;
    float: right;
}
 .QuickSearch .Body .TextBox INPUT
{
    font-size: 11px;
    height: 18px;
    width: 155px;
}
 .QuickSearch .Body .TextBox .Txt
{
    font-weight: bold;
    margin-bottom: 3px;
}
 .QuickSearch .Body .SearchBtn
{
    /*width: 72px;*/
    float: left;
    margin-left: 24px;
}

 .QuickSearch .Body .Seperator
{
    color: #CA0700;
    font-size: 13pt;
    font-weight: bold;
    width: 100%;
    margin-top: -5px;
    float: right;
}
 .QuickSearch .Body .PopSearch
{
    width: 100%;
    margin-top: 4px;
    margin-bottom: 4px;
    float: right;
}

 .QuickSearch .Body .PopSearch .popTitle
{
    color: #F5030E;
    font-size: 11pt;
    font-weight: bold;
}

 .QuickSearch .Body .PopSearch .popBody
{
    font-size: 9pt;
    color: #333333;
}
 .QuickSearch .Body .PopSearch .popBody P
{
    display: none;
}
/*
.LeftContent .QuickSearch
{
    float: left;
    width: 196px;
}

.LeftContent .QuickSearch .Title
{
    height: 31px;
    width: 198px;
    background: url(../images/Tables/tblSearchUp.gif);
}
.LeftContent .QuickSearch .Title SPAN
{
    float: right;
    margin-right: 40px;
    padding-top: 5px;
    color: #403B30;
    font-weight: bold;
    font-size: 11pt;
}
.LeftContent .QuickSearch .Body
{
    height: 440px;
    width: 183px;
    background-color: #DFD7C6;
    border: 1px solid #C3B697;
    padding-right: 13px;
    padding-top: 7px;
}

.LeftContent .QuickSearch .Body .DropDown
{
    width: 100%;
    margin-bottom: 3px;
    float: right;
}
.LeftContent .QuickSearch .Body .DropDown SELECT
{
    width: 159px;
    height: 24px;
}
.LeftContent .QuickSearch .Body .TextBox
{
    width: 100%;
    margin-bottom: 2px;
    float: right;
}
.LeftContent .QuickSearch .Body .TextBox INPUT
{
    font-size: 11px;
    height: 18px;
    width: 155px;
}
.LeftContent .QuickSearch .Body .TextBox .Txt
{
    font-weight: bold;
    margin-bottom: 3px;
}
.LeftContent .QuickSearch .Body .SearchBtn
{
    width: 72px;
    float: left;
    margin-left: 24px;
}

.LeftContent .QuickSearch .Body .Seperator
{
    color: #CA0700;
    font-size: 13pt;
    font-weight: bold;
    width: 100%;
    margin-top: -5px;
    float: right;
}
.LeftContent .QuickSearch .Body .PopSearch
{
    width: 100%;
    margin-top: 4px;
    margin-bottom: 4px;
    float: right;
}

.LeftContent .QuickSearch .Body .PopSearch .popTitle
{
    color: #F5030E;
    font-size: 11pt;
    font-weight: bold;
}

.LeftContent .QuickSearch .Body .PopSearch .popBody
{
    font-size: 9pt;
    color: #333333;
}
.LeftContent .QuickSearch .Body .PopSearch .popBody P
{
    display: none;
}*/
.News
{
    width: 670px;
    border: 1px solid #C3B697;
    height: 117px;
    margin-top: 10px;
}
.News .NewsTitle
{
    height: 20px;
    background-color: #C3B697;
    padding-right: 11px;
    font-size: 10pt;
    font-weight: bold;
    color: #403B30;
}
.News .NewsTitle SPAN
{
    height: 20px;
    width: 20px;
    background: url(../images/arrowRedBB.gif);
    float: right;
    margin-left: 6px;
}
.News .NewsTitle SPAN IMG
{
    height: 18px;
    width: 18px;
}
.News .NewsBody
{
    width: 670px;
    height: 97px;
}

.BottomContent
{
    width: 886px;
    float: right;
    margin-top: 30px;
}

.RSSContent
{
    width: 100%;
    float: right;
    margin-top: 20px;
    border: 1px solid #C3B697;
}
.RSSContent .RssHeader {
    color: red;
    font-family: Arial;
    font-size: 14px;
    vertical-align: top;
    font-weight: bold;
    margin: 10px 10px 8px 0px;
}

.BottomContent .Articles
{
    float: right;
    width: 520px;
}

.BottomContent .Articles .aTitle
{
    height: 20px;
    background-color: #C3B697;
    padding-right: 11px;
    font-size: 10pt;
    font-weight: bold;
    color: #403B30;
    padding-top: 3px;
    float: right;
    width: 509px;
}

.BottomContent .Articles .aTitle SPAN
{
    height: 20px;
    width: 20px;
    background: url(../images/arrowRedBB.gif);
    float: right;
    margin-left: 6px;
}

.BottomContent .Articles .aBody
{
    height: 140px;
    float: right;
}

.BottomContent .Articles .aBody .sep
{
    float: right;
    width: 5px;
    height: 168px;
}
.BottomContent .Articles .aBody .Cell
{
    width: 168px;
    float: right;
    border-right: 1px solid #C3B697;
    border-left: 1px solid #C3B697;
    border-bottom: 1px solid #C3B697;
    height: 138px;
}

.BottomContent .Articles .aBody .Cell .Head
{
    font-size: 10pt;
    padding-right: 15px;
    padding-left: 15px;
    font-weight: bold;
    color: Red;
    margin-top: 10px;
    margin-bottom: 10px;
}
.BottomContent .Articles .aBody .Cell .Body
{
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 15px;
}
.BottomContent .Articles .aBody .Cell .Link
{
    float: left;
    margin-left: 15px;
}
.BottomContent .BusinessList
{
    width: 348px;
    float: left;
}
.BottomContent .BusinessList .bTitle
{
    height: 20px;
    background-color: #C3B697;
    padding-right: 11px;
    font-size: 10pt;
    font-weight: bold;
    color: #403B30;
    padding-top: 3px;
    float: right;
    width: 337px;
}
.BottomContent .BusinessList .bTitle SPAN
{
    height: 20px;
    width: 20px;
    background: url(../images/arrowRedBB.gif);
    float: right;
    margin-left: 6px;
}

.BottomContent .BusinessList .bBody
{
    float: right;
    width: 346px;
    border: 1px solid #CECECE;
    padding: 15px 0px 15px 0px;
}

.BottomContent .BusinessList .bBody .Row
{
    float: right;
    width: 348px;
    margin-bottom: 5px;
}
.BottomContent .BusinessList .bBody .Row .Cell
{
    float: right;
    width: 25%;
}
